@charset "utf-8";
/* CSS Document */
/**/
/*================================== BOOT ===============================================*/
body {
	 border: 0;
  margin: 0px;
  padding: 0px;
  font-family: Poppins;
  font-size: 15px;
  color: #FFFFFF;
  background-color: #ffffffb;
}
.cmsForm {}
.cmsForm .error {
	color: #C30
}
#alert {
	display: none;
	position: fixed;
	z-index: 10001;
	font-size: 14px;
	color: #000;
	background-color: rgba(0, 45, 71, 0.90);
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
#alert .testoAlert {
	margin: 10px;
	color: #FFF;
	padding: 20px;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.loader {
	/*width: 100%;*/
	height: 16px;
	animation: l3-0 2s infinite alternate;
}
.loader:before, .loader:after {
	content: "";
	width: 16px;
	height: 100%;
	background: #3FB8AF;
	display: inline-block;
	animation: l3-1 1s infinite alternate;
}
.loader:after {
	background: #FF3D7F;
	--s: -1;
}
@keyframes l3-0 {
	0%, 40% {
		transform: rotate(0);
	}
	80%, 100% {
		transform: rotate(.5turn);
	}
}
@keyframes l3-1 {
	80%, 100% {
		transform: translate(calc(var(--s, 1) * 14px));
	}
}
/*================================== SITE ===============================================*/

img {
  border: 0px;
}
a {
  text-decoration: none;
  color: #526A79;
}
.container {
  width: 925px;
  overflow: hidden;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 0px;
}
.row {
  clear: both;
}
.clearfloat {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  padding: 0px;
}
#footer {
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
  text-align: center;
  background-image: url(../img/footer.png);
  background-position: center;
  background-repeat: no-repeat;
  height: 134px;
}
#alert {
  height: 50px;
  position: absolute;
  background-color: #F8EA19;
  width: 300px;
  margin-top: -150px;
  margin-left: -150px;
  left: 50%;
  top: 50%;
  z-index: 100;
  font-style: italic;
  text-transform: uppercase;
  color: #006A2E;
  font-size: 16px;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 35px;
  padding-left: 15px;
  border: 10px solid #005E27;
  font-weight: bold;
}
h1 {
  font-size: 24px;
  color: #92BCD9;
}
.popBonus {
  background-image: url(../img/nero_trasparente.png);
  height: 100%;
  position: fixed;
  z-index: 200;
  left: 0px;
  top: 0px;
  width: 100%;
  display: table;
  text-align: center;
}
.verticalCenter {
  vertical-align: middle;
  display: table-cell;
}
#login {
  margin-left: 40px;
  padding-top: 485px;
  padding-left: 360px;
}
#login .password {
  height: 20px;
  width: 130px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  background-color: transparent;
}
#login .btn_entra {
  background-image: url(../img/btn_entra.png);
  height: 46px;
  width: 166px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  font-size: 0px;
  background-color: transparent;
  margin-left: -17px;
  margin-top: 8px;
}
ul.switch {
  position: absolute;
  padding: 0;
  margin: 330px 0 0 712px;
  list-style-type: none;
}
ul.switch li {}
ul.switch a {
  display: block;
  width: 220px;
  height: 33px;
  background-color: #273b60;
  color: #FFF;
  line-height: 33px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px;
}
ul.switch a:hover, ul.switch .current {
  color: #FFAE22;
  background-color: #FFF
}
ul.menu {
  list-style-type: none;
  margin:0;
	padding:0
}
ul.menu li {}
ul.menu a {
  display: block;
  margin-right: 5px;
  float: left;
padding:9px 17px;
  background-color: #DADADA;
  text-align: center;
  color: #232354;
  font-weight: bold;
  font-size: 15px;
}
ul.menu a:hover, ul.menu a.selected {
  color: #DADADA;
  background-color: #232354;
}
ul.menu .current {
  background-position: 0px -31px;
}
ul.switch a.league {
  background-color: #73064f
}
#news {
  margin-top: 462px;
	height: 85px;
  width: 850px;
  color: #FFF;
  font-size: 12px;
  line-height: 13px;
  padding-left: 80px;
  padding-top: 10px;
  overflow: hidden;
	margin-bottom: 11px;
}
#news .slider {}
#news ul {
  margin: 0px;
  padding: 0px;
}
#news li {
  float: left;
  overflow: hidden;
  list-style-type: none;
  display: block;
  padding: 0px;
  height: 65px;
  width: 850px;
}
#news h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #FFF;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  line-height: 20px;
}
#news .data {
  font-size: 12px;
  color: #000;
}
#news .testo {
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  font-size: 14px;
  line-height: 16px;
}
#header {
  background-image: url(../img/top.png);
  background-position: center top;
  height: 645px;
  background-repeat: no-repeat;
}
.regolamento {
  height: 45px;
  width: 290px;
  float: right;
  display: block;
}
.dati {
  background-image: url(../img/background.png);
  background-repeat: no-repeat;
  background-position: center -650px;
  padding-top: 0px;
  padding-bottom: 1px;
}
/**/
.riga {
  background-image: url(../img/bacchetta.png);
  background-repeat: no-repeat;
  height: 149px;
  width: 925px;
  margin-bottom: 10px;
	background-color: #ECD9DC;
}
.riga.pos_1{ background-color: #FFAE22;}
.riga.pos_3{ background-color: #C47800;	}
.col_1, .col_2, .col_3, .col_4, .col_5 {
  float: left;
  height: 149px;
}
.col_1 {
  width: 150px;
  line-height: 120px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
  color: #FFF;
	padding-left:10px;
  font-weight: bold;
}
.col_2 {
  width: 127px;
}
.col_3 {
  width: 537px;
}
.col_4 {
  width: 127px;
  background-image: url(../img/backBonus.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: #ECD9DC;
  text-align: center;
  height: 149px;
  font-weight: bold;
  padding-left: 0px;
  line-height: 85px;
}
.bonusOK {
  background-position: 0px -149px !important;
  color: #FFAE22;
}
.col_5 {
  width: 110px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 35px;
  font-weight: bold;
  color: #FFAE22;
	line-height: 149px;
}
.col_128 {
  height: 30px;
  float: left;
  line-height: 30px;
  text-align: center;
  color: #000000;
  font-size: 14px;
  overflow: hidden;
}
.rgt {
  text-align: right;
}
.center {
  text-align: center
}
.nominativi {
  width: 420px;
  height: 23px;
  padding-right: 10px;
  float: left;
  line-height: 22px;
  font-size: 13px;
  font-weight: bold;
  overflow: hidden;
}
.punti {
  width: 108px;
  float: left;
  text-align: right;
  padding-right: 10px;
  padding-left: 10px;
  line-height: 24px;
}
.foto {
  height: 110px;
  width: 110px;
  padding-top: 9px;
  padding-right: 9px;
  padding-bottom: 4px;
  padding-left: 9px;
}
.punteggio {
  line-height: 74px;
  color: #273b60;
}
.back_1 {
}
.back_2 {
  
}
.back_3 {
}
/**/
.footer {
  margin-top: 20px;
}
.popupSquadra {
  background-image: url(../img/popupSquadra.png);
  background-repeat: no-repeat;
  height: 427px;
  width: 332px;
  position: absolute;
  z-index: 5;
  margin-top: -195px;
  margin-left: 100px;
  color: #273b60;
  font-size: 11px;
  text-align: center;
  display: none;
}
.popupAgente {
  background-image: url(../img/popupAgente.png);
  background-repeat: no-repeat;
  height: 427px;
  width: 332px;
  position: absolute;
  z-index: 5;
  margin-top: -195px;
  margin-left: 108px;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  display: none;
}
.popupDivinita {
  background-image: url(../img/popupDivinita.png);
  background-repeat: no-repeat;
  height: 100px;
  width: 291px;
  position: absolute;
  z-index: 5;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  margin-left: -73px;
  display: none;
  padding-top: 25px;
}
.nomeDivinita {
  line-height: 26px;
  font-size: 15px;
  color: #F8B133;
  text-transform: uppercase;
}
.descrizione {
  line-height: 15px;
  font-size: 13px;
  text-align: left;
  padding-top: 8px;
  padding-right: 22px;
  padding-bottom: 0px;
  padding-left: 22px;
  color: #634219;
}
.nome {
  line-height: 26px;
  font-size: 15px;
  padding-top: 18px;
}
.polizze {
  line-height: 27px;
  color: #000000;
}
.polizzeAgenti {
  line-height: 27px;
  color: #FFF;
}
.nr_polizze {
  text-align: right;
  width: 25px;
  margin-left: 230px;
  margin-top: 4px;
  line-height: 17px;
  padding-top: 14px;
  color: #273b60;
}
.nr_polizzeAgenti {
  text-align: right;
  width: 25px;
  margin-left: 230px;
  margin-top: 4px;
  line-height: 17px;
  padding-top: 14px;
  color: #FFF;
}
.click {
  vertical-align: middle;
  margin-left: 10px;
  margin-top: -5px
}
.upper {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}
.tabella {
  cursor: pointer;
  background-image: url(../img/popup.png);
  height: 425px;
  width: 425px;
  position: absolute;
  z-index: 10;
  left: 50%;
  top: 50%;
  margin-top: -212px;
  margin-left: -212px;
}
.tabella td {
  height: 28px;
  font-weight: bold;
  text-align: left;
  width: 180px;
  font-size: 13px;
}
.tabella .punti {
  color: #5D3C15;
  text-align: right;
  width: 70px;
}
.gara {
  color: #273b60;
  font-size: 30px;
  text-align: center;
  font-family: UbuntuBold
}